@charset "utf-8";

@font-face{
    font-family:'NEXONLv1Gothic';
    font-style:normal;
    font-weight:normal;
    src: url('https://asgard.nexon.com/Content/Fonts/NEXONLv1Gothic.eot');
    src: local("☺"),
         url('https://asgard.nexon.com/Content/Fonts/NEXONLv1Gothic.eot?#iefix') format('embedded-opentype'),
         url('https://asgard.nexon.com/Content/Fonts/NEXONLv1Gothic.woff') format('woff'),
         url('https://asgard.nexon.com/Content/Fonts/NEXONLv1Gothic.ttf') format('truetype');
}

/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
html{overflow-y:scroll}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:"NEXONLv1Gothic", "맑은 고딕","Malgun Gothic","돋움","dotum",sans-serif;font-size:16px;color:#fff;background:#fff;line-height:1}
input,textarea,button,select{font-size:inherit;font-family:"NEXONLv1Gothic", "맑은 고딕","Malgun Gothic","돋움","dotum",sans-serif;color:#fff}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#393939}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
button{border:0;cursor:pointer;outline:0} 

/* layout */ 
#wrap{position:relative;overflow:hidden;min-width:1140px;padding-left:140px}
#wrap .section{position:relative;width:100%}
.section .container{position:relative;width:1180px;height:100%;margin:0 auto}
.bg_section{position:absolute;left:0;width:99.99%;height:100%;padding-left:0.01%}

/* common */
.gnbWrapper{min-width:1280px !important}
#header .util li a, .content2 .comment_form .btn_submit, .paging .move, #quick li a{display:block;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/spr_btn.png") no-repeat;text-indent:-9999px;overflow:hidden}
.object_wrap{position:absolute;left:0;width:100%}
.object_wrap div, .object_wrap span{position:absolute}
.bg_wrap{background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/bg_wrap.jpg") center top repeat-x}
.section .bg_cnt{position:absolute;left:-230px;width:1673px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/spr_content_v2.png") no-repeat}
.parallax{transform:translateY(50px);opacity:0}
.parallax.active{transform:translateY(0);opacity:1;transition:opacity 300ms linear, transform 800ms ease}

/* lnb */
#lnb{transition:left 300ms ease}
#lnb a, #lnb .bi, #header h1 a{display:block;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/spr_lnb.png") no-repeat;text-indent:-99999px;overflow:hidden}
#lnb{position:absolute;top:0;left:0;width:140px;height:100%;background:#311730;z-index:100}
.fixed #lnb{position:fixed}
#lnb .logo, #header h1{position:absolute;top:31px}
#lnb .logo, #header h1 a{width:110px;height:42px;background-position:0 -558px}
#lnb .logo{left:13px}
#lnb .bi{position:absolute;top:115px;left:13px;width:114px;height:27px;background-position:-140px -573px}
#lnb .lnb_wrap{position:relative;width:100%;height:100%}
#lnb ul{padding-top:168px}
#lnb li a{width:100%;height:170px}
#lnb .nav1{background-position:-423px 0}
#lnb .nav2{background-position:-423px -171px}
#lnb .nav3{background-position:-423px -342px}
#lnb .on .nav1, #lnb .nav1:hover{background-position:0 0}
#lnb .on .nav2, #lnb .nav2:hover{background-position:0 -171px}
#lnb .on .nav3, #lnb .nav3:hover{background-position:0 -342px}
#lnb .btn_toggle{position:absolute;top:0;right:-48px;width:48px;height:48px;background:#271126}
#lnb .btn_toggle span{position:absolute;top:50%;left:50%;width:29px;height:4px;background:#937492;margin:-2px 0 0 -14px;transition:all 200ms ease}
#lnb .btn_toggle:hover span{background-color:#ffcf69}
#lnb .btn_toggle ._b1{transform:rotate(-45deg)}
#lnb .btn_toggle ._b3{transform:rotate(45deg)}
#lnb .btn_toggle ._b2{visibility:hidden}
.minimum #lnb .btn_toggle span, .toggle #lnb .btn_toggle span{transform:rotate(0);width:22px;margin-left:-11px}
.minimum #lnb .btn_toggle ._b1, .toggle #lnb .btn_toggle ._b1{margin-top:-10px}
.minimum #lnb .btn_toggle ._b2, .toggle #lnb .btn_toggle ._b2{visibility:visible}
.minimum #lnb .btn_toggle ._b3, .toggle #lnb .btn_toggle ._b3{margin-top:6px}

/* header */
#header{position:absolute;top:0;left:0;width:100%;z-index:100}
#header h1{left:60px;display:none}
#header .util{position:absolute;top:19px;right:14px}
#header .util ul{overflow:hidden}
#header .util li{float:left;margin-right:4px}
#header .util li a{width:164px;height:38px}
#header .util .btn_hide{background-position:-168px 0} 
#header .util .btn_home:hover{background-position:0 -43px}
#header .util .btn_hide:hover{background-position:-168px -43px}
.minimum #header h1, .toggle #header h1{display:block}

/* intro */
.intro{height:1148px}
.intro .title_wrap{top:0}
.intro .title_wrap .txt{background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/spr_title_intro.png") no-repeat}
.intro .title_wrap span{opacity:0}
.intro.load .title_wrap span{opacity:1}
.intro .subtitle{top:0;left:0;width:100%}
.intro .subtitle span{transition:opacity 300ms linear, transform 700ms cubic-bezier(0, 0.3, 0, 1.3)}
.intro.load .subtitle span{transform:translate(0,0) scaleY(1)}
.intro .subtitle ._s1{top:134px;left:22px;width:311px;height:327px;transform:translate(400px, 500px) scaleY(1);transition-delay:300ms}
.intro .subtitle ._s2{top:36px;left:289px;width:272px;height:282px;background-position:-328px 0;transform:translate(150px, 600px) scaleY(1);transition-delay:400ms}
.intro .subtitle ._s3{top:38px;left:623px;width:272px;height:282px;background-position:-616px 0;transform:translate(-200px, 600px) scaleY(1);transition-delay:500ms}
.intro .subtitle ._s4{top:136px;left:861px;width:311px;height:327px;background-position:-895px 0;transform:translate(-450px, 500px) scaleY(1);transition-delay:600ms}
.intro .char{top:104px;left:99px;width:991px;height:1034px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/bg_char_intro.png") no-repeat;transform:translateY(200px);transition:opacity 300ms ease, transform 300ms cubic-bezier(0, 0.2, 0, 1.5);transition-delay:700ms}
.intro.load .char{transform:translateY(0)}
.intro .headline{top:374px;left:-167px;width:1511px;height:662px}
.intro .headline .anchor{position:absolute;top:0;left:0;width:100%;height:100%;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/bg_title_intro.png") no-repeat;transform:scaleY(0);transform-origin:50% 0;transition:opacity 300ms linear, transform 400ms cubic-bezier(0, 0.3, 0, 1.2)}
.intro.load .headline .anchor{transform:scaleY(1)}
.intro .headline .big{transition:opacity 300ms ease, transform 300ms cubic-bezier(0, 0.3, 0, 1.2)}
.intro .headline ._b1{top:296px;left:437px;width:234px;height:313px;background-position:-176px -552px;transform-origin:0 100%;transform:scale(0) rotate(-15deg);transition-delay:800ms}
.intro .headline ._b2{top:271px;left:608px;width:268px;height:302px;background-position:-417px -527px;transform-origin:50% 100%;transform:scale(0) rotate(0deg);transition-delay:880ms}
.intro .headline ._b3{top:299px;left:809px;width:283px;height:313px;background-position:-691px -555px;transform-origin:100% 100%;transform:scale(0) rotate(15deg);transition-delay:960ms}
.intro.load .headline .big{transform:scale(1) rotate(0deg)}
.intro .headline .small{top:481px;left:647px;width:261px;height:146px;background-position:-642px -346px;transform:scale(0);transition:opacity 300ms ease, transform 300ms cubic-bezier(0, 0.2, 0, 1.5);transition-delay:1050ms}
.intro.load .headline .small{transform:scale(1)}
.intro .title_wrap .descript{top:1067px;left:304px;width:614px;height:81px;background-position:0 -346px;transform:translateY(50px);transition:opacity 300ms ease, transform 400ms cubic-bezier(0, 0.2, 0, 1.5);transition-delay:1200ms}
.intro.load .title_wrap .descript{transform:translateY(0)}

/* content1 */
.content1{height:1565px}
.content1 .cnt1{top:14px;height:548px}
.content1 .cnt2{top:478px;height:1128px;background-position:0 -593px}

/* content2 */
.content2 .container{padding-bottom:496px}
.content2 .comment_wrap{position:relative;padding-top:412px}
.content2 .comment_inner{position:absolute;top:0;left:0;width:100%;padding-top:189px}
.content2 .comment_form{position:relative;height:116px;border:2px solid #431741}
.content2 .cnt3{top:0;height:449px;background-position:0 -1815px}
.content2 .user, .content2 textarea{float:left}
.content2 .textarea{position:relative;height:108px;overflow:hidden;padding:4px;margin-right:158px}
.content2 .user{width:234px;height:100%;background:#E6D7E6;color:#654464;line-height:108px;text-align:center;margin-right:24px}
.content2 .user .bar, .content2 .comment_list .cmt_info .bar{display:inline-block;*zoom:1;vertical-align:middle;width:1px;height:16px;margin:0 8px 3px}
.content2 .user .bar{background:#C8AAC7}
.content2 .textarea label, .content2 .textarea textarea{color:#333;line-height:21px}
.content2 .textarea textarea{display:block;width:752px;height:105px;border:0;outline:0;resize:none;background:none;overflow-y:auto;padding:2px 0 3px}
.content2 .textarea textarea::-webkit-scrollbar{width:8px;background-color:#937492}
.content2 .textarea textarea::-webkit-scrollbar-track{background-color:#937492}
.content2 .textarea textarea::-webkit-scrollbar-thumb{background-color:#431741}
@media screen and (min-width:0vw), (-ms-high-contrast: active), (-ms-high-contrast: none){
    .content2 .textarea textarea{scrollbar-highlight-color:#431741;scrollbar-3dlight-color:#431741;scrollbar-face-color:#431741;scrollbar-shadow-color:#431741;scrollbar-darkshadow-color:#431741;scrollbar-track-color:#937492;scrollbar-arrow-color:#431741}
}
.content2 .textarea label{position:absolute;top:50%;left:258px;cursor:text;margin-top:-11px}
.content2 .textarea.focus label{display:none}
.content2 .comment_form .btn_submit{position:absolute;top:-2px;right:-2px;width:160px;height:120px;background-position:0 -109px}
.content2 .comment_form .logout{position:absolute;top:0;left:0;width:100%;height:28px;line-height:30px;background:#fff;z-index:1;color:#937492;text-align:center;padding:44px 0}
.content2 .comment_form .logout a{display:inline-block;*zoom:1;vertical-align:top;width:74px;height:100%;background:#937492;color:#fff;margin-left:4px}
.content2 .comment_form .count{position:absolute;top:70px;right:0;width:156px;text-align:center;color:#d9b5d8}
.content2 .comment_list{position:relative}
.content2 .comment_list li{position:relative;line-height:21px;border-bottom:2px solid #614060;padding-left:262px}
.content2 .comment_list .cmt_info{position:absolute;top:50%;left:33px;color:#e6d7e6;margin-top:-9px}
.content2 .comment_list .cmt_info .bar{background:#714D70}
.content2 .comment_list .date{position:absolute;top:50%;right:0;color:#937492;font-size:12px;margin-top:-9px}
.content2 .comment_list li p{width:800px;word-break:break-all;padding:20px 0 17px}
.content2 .comment_list li .btn_del{display:inline-block;*zoom:1;height:19px;color:#fff;background:#D12A2D;font-size:12px;margin-left:10px;vertical-align:text-bottom;padding:0 8px 0 6px}
.content2 .comment_wrap .paging{text-align:center;font-size:0;margin-top:38px}
.content2 .comment_wrap .paging a, .content2 .comment_wrap .paging span{display:inline-block;*zoom:1;vertical-align:top;height:41px;line-height:41px}
.content2 .comment_wrap .paging .move{width:42px;*text-indent:0}
.content2 .comment_wrap .paging .first{background-position:-184px -109px;margin-right:8px}
.content2 .comment_wrap .paging .prev{background-position:-234px -109px}
.content2 .comment_wrap .paging .next{background-position:-294px -109px;margin-right:8px}
.content2 .comment_wrap .paging .last{background-position:-344px -109px}
.content2 .comment_wrap .paging .first:hover{background-position:-184px -162px}
.content2 .comment_wrap .paging .prev:hover{background-position:-234px -162px}
.content2 .comment_wrap .paging .next:hover{background-position:-294px -162px}
.content2 .comment_wrap .paging .last:hover{background-position:-344px -162px}
.content2 .comment_wrap .paging .num{font-size:22px;padding:0 33px}
.content2 .comment_wrap .paging .num a, .content2 .comment_wrap .paging .num span{margin:0 4px}
.content2 .comment_wrap .paging .num .on{color:#ffd57c}
.content2 .comment_wrap .paging .num a{color:#937492}
.content2 .caution{position:absolute;bottom:167px;left:-20px;width:1216px;height:274px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/bg_caution.png") no-repeat}
.content2 .copyright{position:absolute;left:0;bottom:0;width:100%;height:74px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/copyright.png") center 30px no-repeat}

/* quick */
#quick{display:none;position:fixed;top:50%;right:5px;width:109px;height:247px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/bg_quick_v2.png") no-repeat;z-index:100;margin-top:-123px}
#quick ul{padding:28px 0 0 15px}
#quick li{margin-bottom:2px}
#quick li a{width:80px}
#quick .qu1{background-position:-390px 13px;height:70px}
#quick .qu2{background-position:-390px -57px;height:67px}
#quick .qu3{background-position:-390px -126px;height:46px}
#quick .on .qu1, #quick .qu1:hover{background-position:-467px 13px}
#quick .on .qu2, #quick .qu2:hover{background-position:-467px -57px}
#quick .on .qu3, #quick .qu3:hover{background-position:-467px -126px}